--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: DataMapper::Migrations::OracleAdapter
includes: 
- !ruby/object:RI::IncludedModule 
  name: SQL
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: create_model_storage
- !ruby/object:RI::MethodSummary 
  name: destroy_model_storage
- !ruby/object:RI::MethodSummary 
  name: field_exists?
- !ruby/object:RI::MethodSummary 
  name: sequence_exists?
- !ruby/object:RI::MethodSummary 
  name: storage_exists?
- !ruby/object:RI::MethodSummary 
  name: storage_fields
name: OracleAdapter
superclass: 
